
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorApp", "BlazorApp\BlazorApp.csproj", "{F86AB906-298D-4275-BC1C-FFC1BB19DFFD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minecraft.Crafting.Api", "..\Minecraft.Crafting.Api\Minecraft.Crafting.Api.csproj", "{B90B4831-9749-4C1E-8F20-D6076A440E6B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F86AB906-298D-4275-BC1C-FFC1BB19DFFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F86AB906-298D-4275-BC1C-FFC1BB19DFFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F86AB906-298D-4275-BC1C-FFC1BB19DFFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F86AB906-298D-4275-BC1C-FFC1BB19DFFD}.Release|Any CPU.Build.0 = Release|Any CPU
		{B90B4831-9749-4C1E-8F20-D6076A440E6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B90B4831-9749-4C1E-8F20-D6076A440E6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B90B4831-9749-4C1E-8F20-D6076A440E6B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B90B4831-9749-4C1E-8F20-D6076A440E6B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8BDD8A94-E082-49B3-B6E1-81BB8091C387}
	EndGlobalSection
EndGlobal
